mav_SMSCallbackDeleteExec(3)

NAME
mav_SMSCallbackDeleteExec - Execute SMS delete callback.

LEVEL
Maverik Level 3

SYNTAX
int mav_SMSCallbackDeleteExec(MAV_SMS *s, int o);

ARGUMENTS

MAV_SMS *s
    SMS.

int o
    Whether or not to delete objects in SMS.

DESCRIPTION
This function calls the SMS "delete" callback function registered by mav_SMSCallbackDeleteSet. o controls whether the objects contained in the SMS should also be deleted (o = MAV_TRUE for deletion, o = MAV_FALSE for no deletion).

SEE ALSO
@mav_SMSCallbackDeleteSet.